Subject: RE: [lojban] Re: Reply, to whom?

From: "And Rosta" <[email-masked]>
Date: Sun, 4 Feb 2001 17:09:04 -0000

> From: Robin Lee Powell [mailto:[email-masked]]
> On Fri, Feb 02, 2001 at 04:56:25PM -0500, Invent Yourself wrote:
> > 
> > The way you have this list set up, pine offers two options: to reply to
> > the sender only, or to reply to everybody. "Everybody" means BOTH the
> > original poster, and the list. 
> 
> <religion>
> 
> Then use a less sucky mailer. http://www.mutt.org/ has a L key
> specifically for mailing list replies. Which I sometimes forget to use.

Outlook has the same defect that Invent Yourself reports for pine.
What would a less sucky mailer than Outlook be? It must run under
Windows 98 and be free. Eudora isn't a candidate as it without 
permission clandestinely fucks with stuff that's none of its 
business when you install it.

--And.